import React, { Component } from 'react'
import { Space, Typography } from 'antd'

const { Text } = Typography

export default class index extends Component {
    render() {
        return (
            <Space direction="vertical" className="w-100-p">
                <Text>在本框架中，只需要进行简单的接口配置，就可以实现调用。</Text>
            </Space>
        )
    }
}
